Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Query audit events with filters. Paginated, org-scoped.
cURL
curl --request GET \ --url https://api.example.com/v1/audit/events
import requestsurl = "https://api.example.com/v1/audit/events"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/audit/events', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "events": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "<string>", "event_type": "<string>", "resource_type": "<string>", "resource_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "actor_id": "<string>", "ip_address": "<string>", "user_agent": "<string>", "detail": {} } ], "total": 123 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
x <= 200
Successful Response
Show child attributes